Adobe 安全公告

可用于 Flash Player 的安全更新 | APSB18-05

公告 ID

发布日期

优先级

APSB18-05

2018 年 3 月 13 日

2

摘要

Adobe 已为适用于 Windows、Macintosh、Linux 和 Chrome OS 的 Adobe Flash Player 发布安全更新。这些更新解决了 Adobe Flash Player 28.0.0.161 及更早版本中存在的一些关键漏洞。如果成功利用这些漏洞,可能会导致在当前用户的上下文中出现任意代码执行。

受影响的产品版本

产品

版本

平台

Adobe Flash Player 桌面运行时

28.0.0.161 及更早版本

Windows、Macintosh

适用于 Google Chrome 的 Adobe Flash Player

28.0.0.161 及更早版本

Windows、Macintosh、Linux 和 Chrome OS 

适用于 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player

28.0.0.161 及更早版本

Windows 10 和 8.1

Adobe Flash Player 桌面运行时

28.0.0.161 及更早版本

Linux

要确认您系统上安装的 Adobe Flash Player 版本,请访问 About Flash Player 页面,或者右键单击 Flash Player 中运行的内容,并从菜单中选择“关于 Adobe(或 Macromedia)Flash Player”。如果您使用多种浏览器,请针对系统中所安装的每种浏览器执行检查。

解决方案

Adobe 按照以下优先级将更新分类,并建议用户将其安装的软件更新至最新版本:

产品

版本

平台

优先级

获取途径

Adobe Flash Player 桌面运行时

29.0.0.113

Windows、Macintosh

2

适用于 Google Chrome 的 Adobe Flash Player

29.0.0.113

Windows、Macintosh、Linux 和 Chrome OS 

2

适用于 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player

29.0.0.113

Windows 10 和 8.1

2

Adobe Flash Player 桌面运行时

29.0.0.113

Linux

3

注意:
  • Adobe 建议 Adobe Flash Player 桌面运行时(适用于 Windows、Macintosh 和 Linux)的用户通过产品 [1] 中的更新机制,或通过访问 Adobe Flash Player 下载中心,更新至 Adobe Flash Player 29.0.0.113。
  • 随 Google Chrome 一起安装的 Adobe Flash Player 将自动更新至最新的 Google Chrome 版本,其中将包括适用于 Windows、Macintosh、Linux 和 Chrome OS 的 Adobe Flash Player 29.0.0.113。
  • 随 Microsoft Edge 及 Internet Explorer 11(适用于 Windows 10 和 8.1)一起安装的 Adobe Flash Player 将自动更新至最新版本,其中将包括 Adobe Flash Player 29.0.0.113。
  • 请访问 Flash Player 帮助页面,获得有关 Flash Player 的安装协助。

[1] 选中“允许 Adobe 安装更新”选项的用户将会自动收到更新。未启用“允许 Adobe 安装更新”选项的用户可在收到提示后通过产品中的更新机制安装更新。

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

免费使用

远程代码执行

关键

CVE-2018-4919

类型混淆

远程代码执行

关键

CVE-2018-4920

鸣谢

Adobe 感谢以下人员和组织报告此问题并与 Adobe 共同保护客户的安全:

  • 来自奇虎 360 Vulcan 团队并参与 Chromium 漏洞奖励计划的 Yuki Chen(CVE-2018-4919 和 CVE-2018-4920)
Adobe 徽标

登录到您的帐户